$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -2400000.0
    - - -1600000.0
      - -2400000.0
    - - -1600000.0
      - -2500000.0
    - - -1500000.0
      - -2500000.0
    - - -1500000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 6ba451e6-b7ff-4ba1-a1df-deae202d2518
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - ee4472fd-77b3-4b23-85b5-a9578e883ccd
  - fd54933a-5279-4214-8c66-b938c1ee99a7
  - 142806e4-1c30-48b1-8090-34c739c03ebb
  - 2bcee520-7ebf-4150-b47c-aa8e76c534ea
  - d26210de-b1c8-46d4-8beb-178d191c2c64
  - a702e03b-7ee8-4342-922f-c64d208e1961
  - 97a6f2c6-fa7b-4967-8506-fbf2a92dec23
  - 972e51d2-05f3-463c-8e35-4021f663069c
  - 4d90b4e9-637f-4f0e-87fa-d6b515ae481f
  - 2b0344b4-111c-4571-98e1-cb7c2a11050f
  - 415a13db-8536-459c-8620-d3b6348363e7
  - 0fe1e875-635e-40c2-a36c-0003783960c2
  - 0a7e7cfe-54da-4414-84b2-22e07c80eff7
  - 4f86e846-c2b0-4497-9d7c-ac77109487cd
  - c73e9d31-2a16-404c-bcfd-343f74ed6932
  - 091c87f4-d5fc-4ccf-a29f-0a9cb888ba75
  - 7642ea17-4cc7-48bb-9b49-cc75353ef531
  - 29196c67-e60c-4eb1-8f4a-e97f89a5c036
  - 5e6420bc-3aee-4c33-8d91-fb38c1fd77bf
  - c7d25464-a740-42a7-8825-4dbf81a22820
  - fa5c1695-d5d3-4dc2-968c-0eedd27e307e
  - 4055adec-491d-4706-ac6e-a3289bdaf48c
  - bf8494f3-3291-49bb-94dd-f6dc32355c87
  - e1e90b33-65fc-4237-b817-2a2bef88d7be
  - 358979c3-997f-4e06-a7a5-819f20ebdbd8
  - 976f9e4e-1738-4e90-84c4-a6b6187ba020
  - 66519667-7726-4ad1-812c-2b62724af660
  - bb025dd1-6836-4fa0-bf2f-d2b851e540f2
  - 81bf53aa-9ac3-427c-8a4b-44ad6f1ce222
  - cd378aed-7421-4c7d-b846-16d6a96da212
  - caf9ad86-5d6e-4bf2-adbf-c029e714eee0
  - f295344c-73fd-4e04-9276-db0e08981806
  - dcb57c34-bdda-41bd-a37d-8f90ae4f5e50
  - 7c20c4a3-24b2-434d-9627-d0ca5491b42d
  - 332c2b4d-a279-4f77-8d4b-86344b76a6b1
  - bf20e54e-ce86-48bf-b7b4-cb19dccdc888
  - 1d9d7114-e6f5-480a-8209-aee0f914dd0d
  - fc301cdb-18af-4477-ab65-92626f05a360
  - 1667719d-131b-4c4b-9247-57b259481f09
  - 188c98f5-8bb1-419c-9e29-eada4e12608a
  - d2b0db23-47a1-4cec-a231-17aeda7a007d
  - d3ce93e0-9435-4cdc-8f9c-16b6d019e5eb
  - dcc170bc-e016-4066-b21d-f30445c686ee
  - b7634336-56bb-4091-858a-bfa46a7d5466
  - c2143682-7d3b-4520-b8e8-f0514229364d
  - 2a227c0e-eded-48e4-a0ee-0bf7836490af
  - e8a941d5-8b63-4be3-bfed-f35a0ec1a54c
  - 1ffaf5b5-032a-41d2-8d19-1a2aa90b0e0e
  - e6a0e5b8-7606-4301-9a30-3f24cb429105
  - 71f69aac-36bd-484b-9c46-dd63cb62dd58
  - dcf1110a-d7c8-4a48-8861-db106c921c2c
  - 25c4c2de-6bc2-454b-b09a-c4cfa04d492d
  - e8a7fcdc-aa68-4919-90b9-e5946b5b0f98
  - c5b62bb5-13a8-4ea7-8acd-31aaeebe4c52
  - 881e11fe-0359-42c5-84da-47fa3130913e
  - dcc8556f-b211-4bc7-a7b6-c960ad3e70e7
  - b16a53d1-b04e-4e5e-94a7-fba9582496c3
  - 35d4a433-5519-4b69-8a03-9caf7a48cce5
  - 8399946f-97b0-4af0-b7d9-421c9c5041c4
  - 4817cf79-3e64-47e5-9ac8-5038579d30da
  - ee68a374-9527-401c-b481-d0c30bd91932
  - fd1930af-1d5e-40bd-bce1-bc959ea635e8
  - 64263757-8d23-4200-adcc-5334c952c3b9
  ls7_nbart_geomedian_annual:
  - f3a0aeaa-28f2-4be2-ad54-1b11f3dc04a3
  ls7_nbart_tmad_annual:
  - 14236618-9510-4c8d-8743-7d394ff39bd3
  ls8_fc_albers:
  - afb57922-1204-4d2f-93e5-9456e07e6090
  - d3c358af-5599-49f3-a65c-69e1663c8d2c
  - 55ef3f01-4f72-4f67-bf54-820753ac49b4
  - abec3538-b62c-458b-9df3-9f4c5ca94235
  - c6f598a7-ea56-441a-82cc-17a4a4e31721
  - 1b9cc16b-d1dd-492e-b40d-d9a23132fe0c
  - f72777d7-f806-4958-8cb2-db1abbbbd2f9
  - c03519e6-70d9-4142-812d-16c7ea7719b7
  - 456212c6-1a13-4aca-b045-a579afd07871
  - e156255b-c95d-4aaf-8fcc-7b982574f2b1
  - de328e8e-52cd-4f23-a008-87f21e18035d
  - c2b3d435-2335-4ac6-afaa-da813779bcf7
  - 2ae0e6ed-843d-49b4-ab3b-79fc52c76717
  - 334c81be-dc4e-4d1b-a430-a0724b1e159c
  - 52d67152-c272-4454-8371-f481ae2e2cbc
  - a3b5ea98-52df-480d-97ac-7ddf240d18a7
  - 1616590b-a602-4449-a72c-2cb5f556255e
  - 1e7f71da-0016-4205-96ec-51031100a458
  - 8b54a807-a5a0-4089-891d-71acce6c1a07
  - 0231968c-7865-4f2d-a04b-979bdf4790c7
  - 2d437221-2f3c-467d-bae5-631bb6fe962e
  - d938252f-1f11-43a4-adfa-f0006a4df5d6
  - cb0f6c03-8d6c-48ba-aceb-e4ee95909951
  - 38e8ea56-d0b8-4026-a5e4-659764c8c9c7
  - 9bbf4a82-edcf-4778-bc60-c363373c595b
  - f2d19b50-4567-4df3-ae8b-75b4672a916d
  - 29e97610-a416-46f4-b320-8d73e169b9e3
  - 1a54f9dc-acc2-4442-b507-e17ab4efc554
  - 7f7e9afb-de15-4dae-a7a8-ff2017124eb7
  - 88323950-f7bf-446d-b9db-4a35a9e302ee
  - a61fd5b6-93cc-42ea-a24c-fec7e17cf7cb
  - 1ca96377-a2ae-4b55-91fd-971d339bccd0
  - 84f17e4e-988d-4157-a4b1-2112a282dc5a
  - 87d2f10a-ff12-41e9-aa92-b610389332d2
  - 4cf1989e-9ef1-461e-b2ba-047ce975fbbd
  - d3a0b428-b2d9-4383-b255-6707bb807c20
  - a37d1304-2561-46ca-90a9-bda49ed8ac3c
  - 4964523d-ad4c-42c1-9141-2709aa4a7696
  - 6fb26195-391c-4052-afaf-c6b2c8cc288c
  - 620730de-6108-40c7-8e8d-775f2889ed16
  - 6f37957d-630c-48a3-bc7f-d3301dc677a3
  - 89ab770d-44aa-48dd-96c7-28ef3038ffcd
  - 10ecf18a-9857-4e06-badb-a7c4977017b9
  - 9ef2da5d-78bb-4d0f-aea3-8f6ef9677671
  - a53a822d-b554-4149-a23c-baf0e19f568b
  - 7c9a63a7-a563-4e66-9014-68a947ab636b
  - 02cec131-08fa-4cbb-823c-5083612152c8
  - 2b1d7c42-d56a-4f5c-a779-4bf58fc2d5dc
  - c91aba23-779a-471c-8c85-9218464c968b
  - e3165423-bad0-4526-b7ae-51cc2ff7f76d
  - 14b2980e-b22b-4922-b727-a47e45830533
  - e9bd28c3-a5d4-40d5-8e01-67974f1b0567
  - 20e6b28d-ac09-4838-b515-9e29ca09e6cc
  - cc6b2bf3-b92a-462b-a4d3-f1748816538d
  - c7c0b98c-6168-4903-996c-90c9c3e2521b
  - ceb4b7ad-5311-4271-8e4d-ea5c7837c03f
  - 690f591a-ffc7-4c36-a5f9-ac0554604965
  - 9ea43ee2-de98-40a9-8797-b1e7d2157d58
  - 58dd8133-3f5e-4b3e-a3b3-329e8d8d62bb
  - 8fb639c4-cc30-4419-a4ca-bb0be4b6865e
  - 3da97942-5821-43a4-9037-3b4c3c261baf
  - 2f22654b-9b6c-4867-b724-ffb605e502d6
  - a10e008c-d15f-473d-9899-2d98997be20a
  - a9f6e471-5d7a-45c7-b5dd-aef2308b17a2
  - ca994567-f724-4862-9cb0-10cba59d2cf4
  - a1916386-ae24-4c81-bd6e-c5d9b3a253a4
  - 2b54c49f-1eb7-42fc-9395-bc5960f67d13
  - 601619ef-fb9b-4035-bbbc-0693ba7dd722
  ls8_nbart_geomedian_annual:
  - d590adeb-7481-43b8-a91f-a913c21bcea2
  ls8_nbart_tmad_annual:
  - 23836ef5-6edd-44c3-b68b-d5ecaff3e679
  wofs_albers:
  - 592ea443-c98e-485a-b7f2-95b106904d72
  - 9b65ceb7-80fb-457b-97a7-99108d43385b
  - e4772a03-39b0-4323-817c-8df73f4219ea
  - 8df46929-64ab-45ed-aac2-43a76e06ddda
  - 8c62332b-f399-4b6d-8bd8-7674d0f2bfdb
  - f3734fd9-3b76-4ffb-85a9-682ce81827f4
  - 9d72504e-142d-4957-a8e1-c9f17cf0f4bf
  - 0dc0a855-de5d-416f-925c-cf7b4c67f17c
  - 62bc2d6b-74db-4f96-b621-682e36d392c4
  - 3b4ed2b5-54a4-4c99-b4f6-69b8fe0ba101
  - 3d65860c-4a76-4234-95df-1ed1962e7d0a
  - 60575fb5-a554-43bf-8e8d-93370bb25a40
  - f8886c4b-51a1-4030-a25d-95b78ed1dddc
  - 69f9f966-d19b-4ba8-b888-4ccd58394697
  - e3392148-f7fa-4d25-a528-f40d78617bbd
  - e2b984d8-62a0-4e89-b375-4f386537d171
  - 3511c30f-18ea-4b48-ab22-2e77992a1167
  - e2c21444-e56a-41a1-aaef-f0568dd07a9e
  - cb788ac5-d9bc-4fb2-bdf7-058c0977ecfd
  - 44ee43cb-06c1-49d2-928b-26820469b3d6
  - 2044e806-70c5-418d-9621-36cc040e7721
  - ab755d0b-52ea-4f90-8c19-aa0623108a89
  - 4fc88433-8615-4af9-9507-d62cae3ad264
  - cda645bb-0943-4cfc-b067-fd6c88de9401
  - 96794ad3-9c04-4c79-a105-af865286589e
  - c4031d8e-c870-4370-ba76-742e720db450
  - 309b6882-c93b-42db-86eb-90be68a84389
  - 1f47f352-363b-43bc-8976-bc91c0c1e6b1
  - c06ee42e-b03f-4327-8a72-8636501add12
  - c1f04294-9295-40d5-884d-9e437af098fa
  - 3391c1fb-4e65-4860-9a77-9b7b7c53fa87
  - ba746d41-7764-4813-842a-74eb851ce390
  - a54e7dd6-5e0a-4668-b8e4-2c51d12cdc43
  - 125aa2d2-de6f-4db0-b47e-e84990628035
  - 4611da5d-a2ed-42de-af36-fd66c65b916e
  - daa819a3-1e0d-4ba7-a44b-d262c59a5de2
  - f3fde1bf-da5b-49c7-888a-3304c8a454d6
  - e0204bba-ae44-4021-8dea-f8f270dd2f76
  - c52a3e83-1334-4d19-82d8-7ef1651b4953
  - 73cbb952-51f1-4ec2-837b-04b87c0bd3af
  - d70bf501-bbee-41e7-a0dd-a389fd3d79b9
  - 904b20a4-9dda-4432-aebe-d3f675aafb08
  - f4de764a-6523-4217-b522-b7b103b242f3
  - 634c48de-a4d3-41f5-9456-92c4d31495ea
  - b8d1f3f2-3006-4e25-9a0c-fe2f652a77a0
  - 015eb317-e6ff-4621-bf99-cf7a5051cb18
  - 0d425a30-82b1-403a-a1c2-c49dec7141b9
  - c1f9c80c-1bba-4617-afea-70b95d86a00e
  - cc3911bd-dbe9-49de-8e6c-783c3801f7c1
  - 79e93896-8169-4e40-959c-4e2dcbbb801d
  - a59d8036-04c2-405b-be3d-12341b698a1a
  - 9e3a8181-2421-479b-a135-39cb285f86df
  - d4f1bda9-2afc-4a8b-9787-e6a5d5765527
  - 3666c799-f35a-40ec-926d-3f5280279d27
  - c0304024-64d1-4d08-bb00-a1b657b40005
  - d59af7ed-d97a-43af-b4fb-ffc3f2ec33f2
  - 82717cce-5846-4b1d-b255-9c7b32aeb402
  - 2ff6a1df-e774-42d3-9b83-cd11ab2456fd
  - a69e5078-c684-4185-ab22-de434c139cb9
  - a9033bf0-cb7a-43a3-9c79-0f057ba2af20
  - 689f797c-3e26-4900-9400-5c8de4647763
  - 26507977-5949-4869-944f-6ea7201e1157
  - ffaa3ba0-d5ea-4b2d-8000-024830fc366d
  - b6b563f1-93a5-427a-bfbb-17d5c6cbca15
  - 6c5fe7c0-5439-487a-a6dc-ca13c3ffd6bd
  - 3abb8ffb-7698-4c35-8de8-073019b6ecf2
  - f6699231-c92d-4d9b-be0f-81209c565009
  - cfa37af4-04a8-4aeb-9300-10f957b5cb94
  - 4fa404bf-dbea-469b-8627-cdba4e4023ea
  - 72e3229b-65ee-4d8d-8b06-d2241016aa51
  - 36178b44-7350-4a6b-933e-9d0635a34106
  - c3720787-7629-47dc-b22a-a49654e3435a
  - 34d3d199-8ca7-44dc-9323-412cd4c8d58c
  - 2451f4ac-c34b-4cea-8848-4093315b204b
  - eda6c2ab-3db1-4e3b-8474-c9caff910591
  - c8866d84-fc2e-4ade-b0f1-7e4d9944e6ae
  - d50b489e-3b4e-46c2-addc-0d439e9c60b6
  - 2dbe8efa-c834-4427-9c96-c202da91d7a6
  - 8155aa53-f07d-41a5-8baf-15987dc4e50d
  - 51987944-037d-4be5-9fec-4e1a5aaf6dc2
  - 248335d8-0fef-4acb-84e9-2063f1c87854
  - 9204f79c-97ae-41ef-8f20-912a0be8bddb
  - bf36b54e-dc29-45c1-ba9e-9697f7a12fd4
  - 1fbe39dc-3311-4538-91e7-4f8821ef62f4
  - 83c6ccb9-d2b9-4802-b27e-0364ec8e5c8a
  - 867ebe08-0632-42ae-bd3d-ecdbf964640a
  - 2eebcdf0-2425-4200-a79f-03d0ab17067f
  - 9f7d508f-2813-46d0-bb3b-ff148c170778
  - a34cbdbf-6292-4b9a-aed4-a3d6bf3aa9fc
  - 9354e6fd-8f34-4b1d-98e6-a4dceb37cfe9
  - 1effbe02-02e0-47aa-be7d-746833008214
  - 94305aee-76de-428c-b332-21631f1c7a32
  - 974392d4-8b24-488a-9bb4-bbd6095014b9
  - 7767753f-f2c1-44ea-81ff-5d12e55b63fa
  - ae238011-3af2-4eaa-b36e-bf20763f8f55
  - 14cd07c1-9b5f-411f-8387-4e659e306100
  - db19357a-5ad2-40dc-816b-fedf4928d932
  - 6e85e4fe-81e1-4a14-8eb7-86d71ead146d
  - 4c7ab4f5-f2a2-4eff-b988-52c68ce31c69
  - 03710261-f533-4fa7-9c4c-15f6dd5da175
  - 0017dfe3-b747-409a-bdeb-aacce0a7d4fc
  - 66e79cc6-d74b-4eb2-afda-6478d221dfe4
  - f19e1428-6cdd-4871-9867-9d8ffa1828e9
  - 47ba7258-43ae-4b3f-a13b-1e107608a6fb
  - a87adc59-e5e6-4738-b51c-76c6d8dd8639
  - b2c977bf-dd5a-4ce8-97c5-2d6d29e72803
  - 49343c91-7b4a-4073-8581-719200385aa7
  - 2acab867-8d8e-4510-b818-cd4642f074f0
  - b523b42a-24a1-471f-bb89-39e1ad5e62ba
  - 0f022bd5-9b0b-4359-b0db-9e904173127f
  - 38767753-394f-4e8c-9948-4066a98aec54
  - 7c7ce308-e10f-48ca-9521-ea20bcacb7cb
  - 2ba698dd-4f50-4043-8689-8787cdb6df9a
  - a2b6484c-1d6e-48ad-a70e-f20b000a5e39
  - b40e9257-6f7c-4721-ad8e-afc8f467890b
  - 75e00eff-2c4b-498c-92c8-2640dfb25379
  - c95d9d21-5a2a-4e40-b526-36d066868bc3
  - a111c7a4-ffb0-4a0a-a57c-8a87a62ab58a
  - 5bb179eb-7a7a-48f6-b807-84ca6285a3f1
  - 160eb569-6903-4153-aac1-d316bfd2e792
  - 34cb052a-86bd-44da-a3e3-5c382abac3a9
  - 7cd08e82-faf4-4b44-8b4a-3a372cc1c70a
  - 443891d8-fdb0-4997-b5fb-87ff2614a8f6
  - 0fca1e39-3435-46e9-981c-873709713955
  - 69d5b6c2-adba-421a-90ca-d60de167d24e
  - b13d89e3-9822-4735-89a7-5c616834ee45
  - c8deb893-8791-4419-8997-81484c5fd500
  - f3ab4263-06d0-4be4-86a4-881efe2419c8
  - 2faffcd2-131e-45f4-acc1-ee7a8d0daec4
  - 2f1158e9-dfe7-4107-bb81-e8125d761e83
  - 00b5d8c9-2598-4b90-b4f7-b36c42cbbc74
  wofs_annual_summary:
  - b502f086-ace9-4021-a41c-4422caff4bf4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-25_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:42:50.689593Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
